[<text>
<title>wall street stocks/ames dept stores &lt;add&gt;</title>
<dateline>    new york, march 31 - </dateline>ames department stores inc fell 1-7/8
to 23 in what analysts said was a reaction to a surprise
announcement earlier today by the company that earnings in the
fiscal year ended january 31 will decline sharply.
    ames said it expects to report earnings of between 72 and
77 cts per share compared with 1.19 dlrs per share in the
previous year.
    "we were looking for 1.15 dlrs," said an analyst at a major
wall street firm who declined to be identified. ames said most
of the decline resulted from an inventory shortage at its
secaucus, n.j. distribution center.
    "the obvious suspicion is that there has been some kind of
fraud or theft," said ralph shulansky, senior vice president of
ames. "we do not have hard evidence we are still putting things
together."
    he said it would take several weeks for the company to
complete an investigation. he said there are no law enforcement
officials involved at this time.
    he declined to quantify the inventory shortage but said it
was the major reason for the decline in earnings. a decline in
gross margin percentage and an increase in the effective tax
rate also contributed to the downturn, ames said.
 reuter
</text>]